/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
.inputbox, .registration input, .login input, .contact-form input, #jform_contact_message, input, textarea, .validate, select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: none;
    padding: 14px;
    padding-left: 15px;
    padding-right: 15px;
    background: #ebf6f7;
    font-weight: 400;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    min-height: 44px;
}

button, input, label, select, textarea {
    font-size: 0.8em;
}
.slideInfoZone {
    bottom: auto !important;
    height: auto !important;
    padding: 1PX !important;
    background: none !important;
    width: auto !important;
}

.uneditable-input, input[type=text], input[type=password], input[type=datetime], input[type=datetime-local], input[type=date], input[type=month], input[type=time], input[type=week], input[type=number], input[type=email], input[type=url], input[type=tel], input[type=color], input[type=search], select, textarea {
    border: ridge;
    display: inline-block;
    height: 20px;
    padding: 4px 6px;
    margin-bottom: 0px;
    font-size: 14px;
    line-height: 20px;
}
#s5_header_area2 {
    background: rgba(15,15,15,0.68);
    height: 100px;
    width: 100%;
    position: absolute;
    z-index: 3;
}

